# dependencies
**/node_modules
**/bak_node_modules
# production
/dist
/.vscode
**.umi
*_bak

# misc
.DS_Store
npm-debug.log*
yarn-error.log

/coverage
.idea
yarn.lock
package-lock.json
*bak
.vscode

# visual studio code
.history
*.log
functions/*
.temp/**

build
**user_bak
project.config.json
config.js